<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3411f437cd2951dd1483ba2b962e5a00">
  <dict>
    <!--2024-08-13 20:44:21.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-08-13 20:44:21.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-06-05 14:45:43.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-06-05 14:45:43.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2023-06-05 14:45:43.000-->
    <string key="virtualnet_operatorname">Olephone</string>
    <!--2023-06-05 14:45:43.000-->
    <string key="voicemail_carrier">Olephone</string>
    <!--2023-06-05 14:45:43.000-->
    <string key="voicemail_number">22200</string>
    <!--2023-06-05 14:45:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
